@charset "utf-8";
/*шапка - фиксированная высота*/
header
	{height:180px;
	}
/*фиксированное плавающее меню*/
#top_nav
	{
	top: 180px; /*высота шапки в пикселях*/
	position: fixed;
	z-index: 1000;
	}
.var
	{display: none;
	}
.all 
	{background: url(images/top_fonus_green.png);
	background-repeat:repeat-x;
	background-attachment: fixed;
	scroll left top transparent;
	width:1000px;
	margin: 0px auto;
	padding-top:0px;
	min-height:180px;
	min-width:1000px;
	text-align:center;
	}
* 
	{
	font-family: Arial, Helvetica, sans-serif;
	}
html, body 
	{margin: 0 0 0 0;
	padding: 0 0 0 0; 
	/* background-color: #ddf1f8;*/ 
	background-color: #fff;
	}
html, body, p, div, ul, ol, li
	{font-size:14px;
	font-style:normal;
	font-weight:normal;
	}
img 
	{border:none;
	border-radius:20px;
	}
table
	{border-collapse:collapse;
	border-width:0px;
	font-size:100%;
	}
td 
	{padding:0 0 0 0;
	margin:0 0 0 0;
	}
p
	{margin: 0 0 0 0;
	font-size:14px;
	}
td
	{text-align: left;
	vertical-align: top;
	}
div
	{text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
h1, .h1
	{font-size: 20px;
	font-weight:bold;
	}
h2, .h2
	{font-size: 18px;
	font-weight:normal;
	}
h3, .h3
	{font-size: 16px;
	font-weight:bold;
	}
h4, .h4
	{font-size: 16px;
	font-weight:normal;
	}
h5, .h5
	{font-size: 15px;
	font-weight:bold;
	}
h6, .h6
	{font-size: 14px;
	font-weight:normal;
	}
a
	{color: #084b02;
	}
a:hover
	{color:#000000;
	}	
/*		color: #3baf2f;  */
	
.senter
	{margin: 0 0 0 0;
	width:1000px;
	}
.top
	{overflow:hidden;
	}
.top .left
	{float:left;
	width:500px;
	}
.top .right
	{width:500px;
	}
.menu
	{overflow:hidden;
	color:#fff;
	}
.top_menu
	{relative: top;
	background-image:url(images/top_menu.jpg);
	background-repeat:round;
	height:80px;
	width:1000px;
	}
.top_menu a
	{text-decoration:none;
	/*сводная таблица селекторов - до этого свойства*/
	color:#fff;
	}
.top_menu td
	{padding:12px 12px;
	text-align: center;
	}
.top_menu td:hover
	{padding:12px 12px;
	background-image:url(images/top_menu/*_hover*/.jpg);
	/* border:solid 1px #034900*/
	}
.top_menu td.cur
	{padding:12px 12px;
	background-image:url(images/top_menu/*_cur*/.jpg);
	/* border:solid 1px #6a9668*/
	}
.navigaturs
	{overflow:hidden;
	margin:10px 0 5px 0;
	width:500;
	color:#FF0000;
	}
.senter_blk 
	{overflow:hidden;
	margin:80px 0 0 0;
	padding-top:0px;
	}
.senter_blk .left
	{float:left;
	width:250px;
	}
.adress
	{margin: 5px 0;
	background-image:url(images/adress_fonts.jpg);
	padding:10px;
	font-size: 12px;
	}
.left_menu
	{margin:15px 0px;
	}
.left_menu a
	{text-decoration:none;
	color:#000;
	font-family: Tahoma, Arial,Helvetica,sans-serif;
	}
.left_menu a:hover
	{text-decoration:underline;
	}
.left_menu td
	{vertical-align:middle;
	}
.right
	{float:right;
	margin: -190px 0 0 0;
	}
.left_menu .textus
	{padding:0 15px;
	}
.content p img
	{border:solid 1px #caf8c5;
	}
.futer
	{overflow:hidden;
	margin:15px 0 15px 0;
	}
.futer div
	{float:left;
	font-style:italic;
	font-size:12px;
	}
.adress_h1
	{color:#696969;
	font-size: 12px;
	margin-bottom: 10px;
	}
.ssilkus 
	{margin: 0px 0px 0px 0px;
	height:175px;
	overflow: hidden;
	width: 500px;
	}
.ssilkus img
	{margin:5px 0 0 0;
	width:500px;
	height:170px;
	}
.ssilkus ul li
	{padding:0 0 0 20px;
	text-align:center;
	float:left;
	font-size:12px;
	color:#565656;
	margin-right:10px;
	list-style:none;
	width:225px;
	}
.ssilkus ul
	{padding-left:0px;
	}
.ssilkus a
	{text-decoration:none;
	color:red;
	text-align:center;
	}
.ssilkus a:hover
	{text-decoration:underline;
	}
.red_text
	{color:red;
	}
.green_text
	{color:green;
	}
.drop
	{display:none;
	}
.top_menu td:hover .drop
	{display:block;
	position: absolute;
	background-color: #074a00;
	width: 250px;
	margin: 12px 0 0 -60px;
	}
.drop ul
	{padding: 0px;
	margin: 10px 0 10px 0;
	}
.drop ul li
	{list-style: none;
	padding:5px 15px 5px 10px;
	}
.drop ul li:hover
	{background-image: url(images/fon_top_btm_menu_hover.png);
	background-position: center;
	background-repeat: repeat-x;
	}
.drop ul li a:hover
	{text-decoration:none;
	}
/* свойства слайд-шоу */
.flash_img
	{color: white;
	width: 490px;
	margin: 20px 5px 0px 5px;
	}
.flash_img img
	{width:490px;
	height:170px;
	}
.sitemap
	{no-repeat scroll 0 0 transparent;
	width: 200px;
	float:left;
	}
.drop ul li:hover
	{background-repeat: repeat;
	background-color: #118a04;
	}